[sync]
alwaysshowpkgorigin = no
develpkgsexpiration = -1
upgradesorting = versiondiff
showdownloadsize = no

[build]
keepbuilddir = no
keepdevbuilddir = yes
skipfailedbuild = no
alwaysusedynamicusers = no
noedit = no
donteditbydefault = no
nodiff = no
gitdiffargs = --ignore-space-change,--ignore-all-space

[colors]
version = 10
versiondiffold = 11
versiondiffnew = 9

[ui]
requireenterconfirm = yes
diffpager = auto
printcommands = no
reversesearchsorting = no

[misc]
sudoloopinterval = 1
pacmanpath = pacman
debug = no
aurhost = aur.archlinux.org
newsurl = https://www.archlinux.org/feeds/news/

[network]
socks5proxy = 

